Respuesta a: Error al actualizar automaticament WP y Plugins – Falta cadena de conexión

Inicio Foros WordPress Instalación / Actualización Error al actualizar automaticament WP y Plugins – Falta cadena de conexión Respuesta a: Error al actualizar automaticament WP y Plugins – Falta cadena de conexión

#33803

Xavier
Participante

He intentado verificar que los permisos que tengo actualmente son los que requiere WP.

En el Codex solo he encontrado [url=http://codex.wordpress.org/Changing_File_Permissions]este documento[/url], que da algunos ejemplos

644 -rw-r–r– /home/user/wp-config.php
644 -rw-r–r– /home/user/cgi-bin/.htaccess
644 -rw-r–r– /home/user/cgi-bin/php.ini
755 -rwxr-xr-x /home/user/cgi-bin/php.cgi
755 -rwxr-xr-x /home/user/cgi-bin/php5.cgi

sin embargo, encuentro que mi carpeta cgi-bin esta vacia. ¿Es normal?

Pin It on Pinterest